<?php
require'fun.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
if(!isset($_GET['go']))
$go=date('Y-m-d');
require'f_ziua.php';
$x1=ziua($go).' - ';
$select=$conn->query('SELECT`de`,`voturi`FROM`baiatul_zilei_din`WHERE`data`="'.$go.'"')->fetch_row();
if($select[0]>0)
{
$la=$select[0];
$x1.=nume($la,1);
require'f_profil.php';
require'f_avatar.php';
}
else
$x1.='ne ales momentan';
require'f_conectare.php';
conectare('baiatul zilei','baiatul-zilei/data/'.$go);
$head[1]='aici apar baietii alesi ca baiatul zilei';
if($de==0)
$head[3]='<link rel="alternate" title="Sitemap băiatul zilei XML'.$titlul.'" type="application/xml" href="/sitemap-baiatul-zilei.xml" />';
$titlu='Băiatul zilei - '.$x1;
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[1].'male.png" alt="" width="16" height="16" />Baiatul zilei - '.$x1.$div[5];
if($select[0]>0)
{
echo$div[1].'Lei: <strong>'.$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0].'</strong>'.$div[0].$div[1].'A iesit baiatul zilei cu <strong>'.$select[1].'</strong> voturi'.$div[0].$div[1].profil($la,'Profil membru '.nume($la)).'</a>'.$div[0].$div[1].'<a href="/poze-membru/la/'.$la.'-'.seo(nume($la,1)).'">Poze '.nume($la).'</a>'.$div[0];
$baiatul1=$conn->query('SELECT`data`FROM`baiatul_zilei_din`ORDER BY`id`DESC LIMIT 1')->fetch_row()[0];
$baiatul2=$conn->query('SELECT`data`FROM`baiatul_zilei_din`WHERE`data`!="'.$baiatul1.'"ORDER BY`id`DESC LIMIT 1')->fetch_row()[0];
$baiatul3=$conn->query('SELECT`data`FROM`baiatul_zilei_din`WHERE`data`!="'.$baiatul1.'"&&`data`!="'.$baiatul2.'"ORDER BY`id`DESC LIMIT 1')->fetch_row()[0];
echo$div[4].'Ultimii câștigători:'.$div[5].$div[1].'<a href="/baiatul-zilei/data/'.date('Y-m-d').'">Locul 1</a>'.$div[0].($baiatul2!=''?$div[1].'<a href="/baiatul-zilei/data/'.$baiatul2.'">Locul 2</a>'.$div[0]:'').($baiatul3!=''?$div[1].'<a href="/baiatul-zilei/data/'.$baiatul3.'">Locul 3</a>'.$div[0]:'');
}
else
echo$div[7].'Nu a fost ales baiatul zilei în data de '.ziua($go).$div[0];
echo$div[1].'<a href="/concurenti-baiatul-zilei">Concurenti baiatul zilei</a>'.$div[0].$div[1].'<a href="/arhiva-baiatul-zilei">Arhiva baiatul zilei</a>'.$div[0].$div[1].'<a href="/informatii-baiatul-zilei">Informații baiatul zilei</a>'.$div[0];
require'f_jos.php';